<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'interzis.php';
$titlu='Maxime random';
require'f_sus.php';
echo$div[4].'Maxime random'.$div[5].$div[1].'<a href="/admin-vezi-maxime-random">'.img('administrare.png',1).'Vezi maxime random</a>'.$div[0].$div[1].'<a href="/admin-adauga-maxime-random">'.img('administrare.png',1).'Adaugă maxime random</a>'.$div[0];
require'f_jos.php';